<template>
   <div class="sideMenu2">
     <div class="_draw_head">
       Get in Touch
     </div>
     <ul>
       <li>
         <a href="tel:+18332253843">(833) 225-3843</a>
       </li>
       <li>
         <a href="mailTo:sales@cardboardbalingwire.com">E-Mail Us</a>
       </li>
       <li>
         <a href="javascript:LC_API.open_chat_window();">Live Chat</a>
       </li>
     </ul>
     <div class="_draw_head">
       Shop Cardboard Baling Wires
     </div>
      <ul>
         <li>
            <nuxt-link to="/single-loop-bale-ties">
                Single Loop Bale Ties
            </nuxt-link>
         </li>
         <li>
            <nuxt-link to="/black-annealed-box-wire">
                Black Annealed Box Wire
            </nuxt-link>
         </li>
         <li>
            <nuxt-link to="/hi-ten-galvanized-stem-wire">
                Hi-Ten Galvanized Stem Wire
            </nuxt-link>
         </li>
         <li>
            <nuxt-link to="/black-annealed-stem-wire">
                Black Annealed Stem Wire
            </nuxt-link>
         </li>
      </ul>
      <div class="_draw_head">
        Other Links
      </div>
      <ul class="other_links">

        <div
          v-if="$store.state.customer && $store.state.customer.id"
        >
           <li>
               <nuxt-link to="/account/orders">
                   My Orders
               </nuxt-link>
           </li>
           <li>
               <nuxt-link to="/account/addresses">
                   Address
               </nuxt-link>
           </li>
           <li>
               <nuxt-link to="/account/cards">
                   Saved Cards
               </nuxt-link>
           </li>
           <li>
               <nuxt-link to="/account/profile">
                   Profile Information
               </nuxt-link>
           </li>
        </div>
        <li v-if="!$store.state.customer.id">
            <nuxt-link to="/account/login">
               Customer Login
            </nuxt-link>
        </li>
        <li>
           <nuxt-link to="/contact">
               Contact us
           </nuxt-link>
        </li>
        <li>
           <nuxt-link to="/page/about-us">
               About us
           </nuxt-link>
        </li>
        <li v-if="$store.state.customer.id && $store.state.customer.id_account == 0">
           <a :href="$store.state.domain + '?mylogout=true&logout'">
               Logout
           </a>
        </li>
      </ul>

   </div>
</template>
<script>
import axios from 'axios';
export default {
    data () {
        return {
            broker: false,
            customer: false,
            guest: false,
        }
    },
    beforeCreate() {
    },
    methods: {
    }

}
</script>
